anonymouscode

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/* CSS placed here will be applied to all skins */

/* Infobox customization stylesheet */
/* Main styling */
.portable-infobox.pi-theme-sciadv {
    background-color: #181818;
    border: 1px solid #73c3b0;
    padding: 0;
    font-size: smaller;
    width: 300px;
    margin: 0 0 18px 18px;
}
.portable-infobox.pi-theme-sciadv .pi-image-thumbnail {
    width: 100%;
}
.mw-parser-output .wds-tabs {
    justify-content: center;
    flex-wrap: wrap
}
.pi-theme-sciadv ul.wds-tabs {
    background-color: #282828;
    display: flex;
    flex-wrap: nowrap;
    padding: 0;
    margin: 0;
    list-style: none;
}
.pi-theme-sciadv ul.wds-tabs li {
    flex: 1;
    text-align: center;
    box-sizing: border-box;
}

/* Centered tabs in infoboxes */
.pi-europa .pi-image-collection-tabs {
    text-align: center;
}
#wmDiv img {
    max-width: 100%;
}